/**
Theme Name: Vaihtokaara
Author: Servoteko Oy
Author URI: https://www.servoteko.fi
Description: Child Theme for Vaihtokaara.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: vaihtokaara
Template: astra
*/

/* Colors */

.site-title, .site-title a {
   text-transform: uppercase;
}

.width-100 {width: 100%;}
.text-center {text-align: center;}

.main-navigation .current-menu-item a .menu-text {
   border-bottom: solid 2px;
   padding-bottom: 5px;
}

.main-header-menu li:hover > a, .main-header-menu li:hover > .ast-menu-toggle, .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu li.focus > a, .main-header-menu li.focus > .ast-menu-toggle, .main-header-menu .current-menu-item > a, .main-header-menu .current-menu-ancestor > a, .main-header-menu .current_page_item > a, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle, .main-header-menu .current_page_item > .ast-menu-toggle {
   color: #ffffff;
}

.page-id-16431 .site-footer {display: none;}
.page-id-11442 .feedback-logo {display: none;}
.cover-block-search {
	border: solid 1.5px #01a1d5;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
}
	
.cover-block-search p {
	margin-bottom: 15px;
}